Topic Options
#50 - 03/27/00 04:01 PM Can Version 4.10 read a 4.20 file?
ShawnDenz Offline
Member

Registered: 03/27/00
Posts: 1
Loc: Hightstown, NJ, USA
We recently upgraded to version 4.20. A client requested the file, but only has 4.10. The version upgrade does not appear to be a major one, so can 4.10 read the 4.20 file?

The documentation leads me to believe it cannot, but I need verification.

Top
#51 - 03/27/00 04:13 PM Re: Can Version 4.10 read a 4.20 file?
Richard Ay Offline
Member

Registered: 12/13/99
Posts: 6049
Loc: Houston, Texas, USA
Actually 4.20 is a major upgrade, check this link for 4.20 Usage Tips . The input module includes expanded data arrays to handle hydrodynamic loading, as well as three new piping codes.

Because of this data expansion, 4.10 would choke on a 4.20 input file, even if you don't use these new features. So your initial conclusion is correct.

------------------
Regards,
Richard Ay (COADE, Inc.)
_________________________
Regards,
Richard Ay

Top



Moderator:  Dave Diehl, Richard Ay 
Who's Online
0 registered (), 42 Guests and 3 Spiders online.
Key: Admin, Global Mod, Mod
September
Su M Tu W Th F Sa
1 2 3 4 5
6 7 8 9 10 11 12
13 14 15 16 17 18 19
20 21 22 23 24 25 26
27 28 29 30
Forum Stats
11807 Members
14 Forums
16328 Topics
72958 Posts

Max Online: 303 @ 01/28/20 11:58 PM
Top Posters (30 Days)
jwood 7
Vanman 5
Michael_Fletcher 4
treysoucie 4
Mandeep Singh 3